<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--     
   Translation file for 4D products.
   Copyright (C) 2009-2013 4D SAS
   This file is distributed under the same license as the 4D product package.
-->
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="es-ES">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="Backup">
            <trans-unit id="270" resname="BackupAll">
               <source>All:</source>
               <target>Cada:</target>
            </trans-unit>
            <trans-unit id="267" resname="BackupAt">
               <source>at</source>
               <target>a las</target>
            </trans-unit>
            <trans-unit id="267" resname="BackupAtPrompt">
               <source>At:</source>
               <target>A las:</target>
            </trans-unit>
            <trans-unit id="265" resname="BackupAutomaticBackup">
               <source>Automatic Backup:</source>
               <target>Backup automático:</target>
            </trans-unit>
            <trans-unit id="271" resname="BackupDate">
               <source>Date:</source>
               <target>Fecha:</target>
            </trans-unit>
            <trans-unit id="266" resname="BackupEvery">
               <source>Every:</source>
               <target>Cada:</target>
            </trans-unit>
            <trans-unit id="272" resname="Backupfrom">
               <source>From:</source>
               <target>Desde:</target>
            </trans-unit>
            <trans-unit id="268" resname="BackupHourSymbol">
               <source>h</source>
               <target>h</target>
            </trans-unit>
            <trans-unit id="249" resname="BackupPageBackupAndRestore">
               <source>Backup &amp; Restore</source>
               <target>Backup y restauración</target>
            </trans-unit>
            <trans-unit id="248" resname="BackupPageConfiguration">
               <source>Configuration</source>
               <target>Configuración</target>
            </trans-unit>
            <trans-unit id="247" resname="BackupPageScheduler">
               <source>Scheduler</source>
               <target>Frecuencia</target>
            </trans-unit>
            <trans-unit id="80" resname="BackupGeneralSettings">
               <source>General settings</source>
               <target>Parámetros generales</target>
            </trans-unit>
            <trans-unit id="81" resname="BackupFrequency">
               <source>Frequency</source>
               <target>Frequencia</target>
            </trans-unit>
            <trans-unit id="82" resname="BackupContent">
               <source>Content</source>
               <target>Contenido</target>
            </trans-unit>
         </group>
         <group resname="Backup menu Scheduler">
            <trans-unit id="262" resname="BackupMenuSchedulerPersonalized">
               <source>Personalized</source>
               <target>Personalizado</target>
            </trans-unit>
            <trans-unit id="251" resname="BackupMenuSchedulerAtTheOpening">
               <source>At the opening</source>
               <target>Al abrir</target>
            </trans-unit>
            <trans-unit id="258" resname="BackupMenuSchedulerDaily">
               <source>Every Day</source>
               <target>Cada día</target>
            </trans-unit>
            <trans-unit id="259" resname="BackupMenuSchedulerHourly">
               <source>Every Hour</source>
               <target>Cada hora</target>
            </trans-unit>
            <trans-unit id="261" resname="BackupMenuSchedulerMonthly">
               <source>Every Month</source>
               <target>Cada mes</target>
            </trans-unit>
            <trans-unit id="250" resname="BackupMenuSchedulerNever">
               <source>Never</source>
               <target>Nunca</target>
            </trans-unit>
            <trans-unit id="252" resname="BackupMenuSchedulerUponClosing">
               <source>Upon closing</source>
               <target>Al cierre</target>
            </trans-unit>
            <trans-unit id="260" resname="BackupMenuSchedulerWeekly">
               <source>Every Week</source>
               <target>Cada semana</target>
            </trans-unit>
         </group>
         <group resname="Backup menu Periods">
            <trans-unit id="254" resname="BackupMenuPeriod_1">
               <source>hours</source>
               <target>horas</target>
            </trans-unit>
            <trans-unit id="255" resname="BackupMenuPeriod_2">
               <source>days</source>
               <target>días</target>
            </trans-unit>
            <trans-unit id="256" resname="BackupMenuPeriod_3">
               <source>weeks</source>
               <target>semanas</target>
            </trans-unit>
            <trans-unit id="257" resname="BackupMenuPeriod_4">
               <source>months</source>
               <target>meses</target>
            </trans-unit>
         </group>
         <group resname="Backup menu monthly day">
            <trans-unit id="273" resname="BackupMenuMonthlyDay_1">
               <source>First day</source>
               <target>Primer día</target>
            </trans-unit>
            <trans-unit id="274" resname="BackupMenuMonthlyDay_2">
               <source>Last day</source>
               <target>Último día</target>
            </trans-unit>
            <trans-unit id="274" resname="BackupMenuMonthlyDay_3">
               <source>Day number</source>
               <target>Día número</target>
            </trans-unit>
         </group>
         <group resname="Backup configuration">
            <trans-unit id="46" resname="BackupConfigurationArchive">
               <source>Archive</source>
               <target>Archivo</target>
            </trans-unit>
            <trans-unit id="19" resname="BackupConfigurationAttachments">
               <source>Attachments:</source>
               <target>Archivos adjuntos:</target>
            </trans-unit>
            <trans-unit id="143" resname="BackupConfigurationAttempts">
               <source>attempts</source>
               <target>intentos</target>
            </trans-unit>
            <trans-unit id="77" resname="BackupConfigurationAutomaticRestore">
               <source>Automatic Restore</source>
               <target>Restitución automática</target>
            </trans-unit>
            <trans-unit id="95" resname="BackupConfigurationBackup">
               <source>backup</source>
               <target>Copia de seguridad</target>
            </trans-unit>
            <trans-unit id="33" resname="BackupConfigurationBackupFileDestinationFolder">
               <source>Backup File Destination Folder</source>
               <target>Ubicación de los archivos de backup</target>
            </trans-unit>
            <trans-unit id="93" resname="BackupConfigurationBackupFiles">
               <source>backup files</source>
               <target>últimos archivos de backup</target>
            </trans-unit>
            <trans-unit id="24" resname="BackupConfigurationBackupOnlyIfTheDataFileHasBeenModified">
               <source>Backup only if the data file has been modified</source>
               <target>Respaldar únicamente si el archivo de datos se ha modificado</target>
            </trans-unit>
            <trans-unit id="142" resname="BackupConfigurationCancelTheOperationAfter">
               <source>Cancel the operation after</source>
               <target>Cancelar la operación después</target>
            </trans-unit>
            <trans-unit id="22" resname="BackupConfigurationCompressionRate">
               <source>Compression Rate:</source>
               <target>Nivel de compresión:</target>
            </trans-unit>
            <trans-unit id="36" resname="BackupConfigurationDataFile">
               <source>Data File</source>
               <target>Archivo de datos</target>
            </trans-unit>
            <trans-unit id="94" resname="BackupConfigurationDeleteOldestBackupFile">
               <source>Delete oldest backup file</source>
               <target>Borrar el backup más antiguo</target>
            </trans-unit>
            <trans-unit id="16" resname="BackupConfigurationFreeSpace">
               <source>Free Space:</source>
               <target>Espacio libre:</target>
            </trans-unit>
            <trans-unit id="91" resname="BackupConfigurationIfBackupFails">
               <source>If backup fails:</source>
               <target>Si el backup falla:</target>
            </trans-unit>
            <trans-unit id="79" resname="BackupConfigurationIntegrateLastLogIfDatabaseIsIncomplete">
               <source>Integrate last log if database is incomplete</source>
               <target>Integrar el último historial si la base está incompleta</target>
            </trans-unit>
            <trans-unit id="20" resname="BackupConfigurationInterlacingRate">
               <source>Interlacing Rate:</source>
               <target>Nivel de entrelazado:</target>
            </trans-unit>
            <trans-unit id="92" resname="BackupConfigurationKeepOnlyTheLast">
               <source>Keep only the last</source>
               <target>Conservar únicamente los </target>
            </trans-unit>
            <trans-unit id="75" resname="BackupConfigurationLogManagement">
               <source>Log Management</source>
               <target>Gestión del archivo de historial</target>
            </trans-unit>
            <trans-unit id="21" resname="BackupConfigurationRedundancyRate">
               <source>Redundancy Rate:</source>
               <target>Nivel de redundancia:</target>
            </trans-unit>
            <trans-unit id="78" resname="BackupConfigurationRestoreLastBackupIfDatabaseIsDamaged">
               <source>Restore last backup if database is damaged</source>
               <target>Restaurar el último backup si la base está dañada</target>
            </trans-unit>
            <trans-unit id="74" resname="BackupConfigurationRetryAfter">
               <source>Retry after</source>
               <target>Reintentar en</target>
            </trans-unit>
            <trans-unit id="73" resname="BackupConfigurationRetryAtTheNextScheduledDateAndTime">
               <source>Retry at the next scheduled date and time</source>
               <target>Reintentar en la próxima fecha y hora programada</target>
            </trans-unit>
            <trans-unit id="23" resname="BackupConfigurationSegmentSizeMb">
               <source>Segment Size (Mb):</source>
               <target>Tamaño del segmento (MB):</target>
            </trans-unit>
            <trans-unit id="35" resname="BackupConfigurationStructureFile">
               <source>Structure File</source>
               <target>Archivo de estructura</target>
            </trans-unit>
            <trans-unit id="127" resname="BackupConfigurationTheBackupFileDestinationFolderIsInvalid">
               <source>The backup file destination folder is invalid. Do you want to select a new pathname?\rIf you cancel, 4D will use their default destination folder.</source>
               <target>La ubicación de los archivos de backup es invalida. ¿Quiere seleccionar una nueva ruta?\rSi cancela, 4D utilizará su ubicación por defecto.</target>
            </trans-unit>
            <trans-unit id="15" resname="BackupConfigurationUsedSpace">
               <source>Used Space:</source>
               <target>Espacio utilizado:</target>
            </trans-unit>
            <trans-unit id="76" resname="BackupConfigurationUseLogFile">
               <source>Use Log File:</source>
               <target>Utilizar el archivo de historial:</target>
            </trans-unit>
            <trans-unit id="39" resname="BackupConfigurationUserStructureFile">
               <source>User Structure File</source>
               <target>Archivo de estructura usuario</target>
            </trans-unit>
            <trans-unit id="159" resname="BackupDialogStringdisableLogFile">
               <source>Disable Log File</source>
               <target>Desactivar el historial</target>
            </trans-unit>
            <trans-unit id="83" resname="BackupLogFileAlert">
               <source>The journaling will start running after the next backup of the data file.</source>
               <target>El historial se activará después del siguiente backup del archivo de datos.</target>
            </trans-unit>
         </group>
         <group resname="Backup menu redundance">
            <trans-unit id="165" resname="BackupMenuRedundance_High">
               <source>High</source>
               <target>Alto</target>
            </trans-unit>
            <trans-unit id="163" resname="BackupMenuRedundance_Low">
               <source>Low</source>
               <target>Bajo</target>
            </trans-unit>
            <trans-unit id="164" resname="BackupMenuRedundance_Medium">
               <source>Medium</source>
               <target>Medio</target>
            </trans-unit>
            <trans-unit id="162" resname="BackupMenuRedundance_None">
               <source>None</source>
               <target>Ninguno</target>
            </trans-unit>
         </group>
         <group resname="Backup menu compression">
            <trans-unit id="168" resname="BackupMenuCompression_Compact">
               <source>Compact</source>
               <target>Compacto</target>
            </trans-unit>
            <trans-unit id="167" resname="BackupMenuCompression_Fast">
               <source>Fast</source>
               <target>Rápido</target>
            </trans-unit>
            <trans-unit id="166" resname="BackupMenuCompression_None">
               <source>None</source>
               <target>Ninguno</target>
            </trans-unit>
         </group>
         <group resname="Backup menu interlacing">
            <trans-unit id="172" resname="BackupMenuInterlacing_High">
               <source>High</source>
               <target>Alto</target>
            </trans-unit>
            <trans-unit id="170" resname="BackupMenuInterlacing_Low">
               <source>Low</source>
               <target>Bajo</target>
            </trans-unit>
            <trans-unit id="171" resname="BackupMenuInterlacing_Medium">
               <source>Medium</source>
               <target>Medio</target>
            </trans-unit>
            <trans-unit id="169" resname="BackupMenuInterlacing_None">
               <source>None</source>
               <target>Ninguno</target>
            </trans-unit>
         </group>
         <group resname="Backup Stop Log">
            <trans-unit id="2" resname="BackupStopLogifYouStopRecordingDataModificati">
               <source>If you stop recording data modifications to the log file, you will no longer be able to recover your data using the Restore Log module.</source>
               <target>Si cierra el archivo de historial, no tendrá la posibilidad de recuperar sus datos vía la función de integración del historial.</target>
            </trans-unit>
            <trans-unit id="3" resname="BackupStopLogstop">
               <source>Stop</source>
               <target>Cerrar</target>
            </trans-unit>
            <trans-unit id="4" resname="BackupStopLogkeep">
               <source>Keep</source>
               <target>Conservar</target>
            </trans-unit>
         </group>
         <group resname="Backup menu erase">
            <trans-unit id="70" resname="BackupMenuEraseafter">
               <source>after backup</source>
               <target>después backup</target>
            </trans-unit>
            <trans-unit id="71" resname="BackupMenuErasebefore">
               <source>before backup</source>
               <target>antes backup</target>
            </trans-unit>
         </group>
         <group resname="Backup menu UM">
            <trans-unit id="72" resname="BackupMenuUmhour">
               <source>Hour</source>
               <target>Hora</target>
            </trans-unit>
            <trans-unit id="73" resname="BackupMenuUmminutes">
               <source>Minutes</source>
               <target>Minutos</target>
            </trans-unit>
            <trans-unit id="74" resname="BackupMenuUmseconds">
               <source>Seconds</source>
               <target>Segundos</target>
            </trans-unit>
         </group>
         <group resname="Backup menu segmentation">
            <trans-unit id="75" resname="BackupMenuSegmentation_0">
               <source>None</source>
               <target>Ninguno</target>
            </trans-unit>
            <trans-unit id="76" resname="BackupMenuSegmentation_1">
               <source>100 MB</source>
               <target>100 MB</target>
            </trans-unit>
            <trans-unit id="77" resname="BackupMenuSegmentation_2">
               <source>200 MB</source>
               <target>200 MB</target>
            </trans-unit>
            <trans-unit id="78" resname="BackupMenuSegmentation_3">
               <source>650 MB</source>
               <target>650 MB</target>
            </trans-unit>
            <trans-unit id="79" resname="BackupMenuSegmentation_4">
               <source>700 MB</source>
               <target>700 MB</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
